/*@media only screen and (min-width: 768px) and (max-width: 1024px){

html, body{
	width: 768px;	
}

}

html, body{
	background-color: blue;
}
*/
/*Header Section*/

#contactinfo{
	width: auto;
	font-size: 2.8vw;
}

#menu_items ul{
	border-width: thin;
	font-size: x-large;
}

/*Main content section*/

/*Footer*/
ul#footer_menu{
	max-width: 88%;
	word-spacing: 2em;
	padding-right: 0;
	padding-left: 0;
}

.footer ul li{
	margin-top: 1.25em;
	font-size: small;
	width: auto;
	padding-right: 0;
	padding-left: 0;
	word-spacing: normal;
}

/*Page Design Credit*/
#copyright_container{
	position: relative;
	max-width: 250px;
	width: 50%;
	padding-left: 45px;
	float: right;
	bottom: 5px;
	right: 5px;
}

#copyright_text{
	margin: 0;
}

#designer_text{
}

a#designer_link{
}

img#logo_1l{
	max-height: 80px;
	height: auto;
	display: block;
	max-width: 100%;
	object-fit: contain;
}
